Loading...
Searching...
No Matches
etl::private_to_arithmetic::floating_point_accumulator Struct Reference

Accumulate floating point. More...

`#include <to_arithmetic.h>`

## Public Member Functions

ETL_NODISCARD ETL_CONSTEXPR14 bool | add (char c)
ETL_NODISCARD ETL_CONSTEXPR14 bool | has_value () const
ETL_NODISCARD ETL_CONSTEXPR14 long double | value () const
ETL_NODISCARD ETL_CONSTEXPR14 to_arithmetic_status | status () const
ETL_NODISCARD ETL_CONSTEXPR14 int | exponent () const

## Detailed Description

Accumulate floating point.

The documentation for this struct was generated from the following file:

- include/etl/to_arithmetic.h